Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 81188 - bad password when registering with RH network
Summary: bad password when registering with RH network
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: up2date
Version: 8.0
Hardware: i686
OS: Linux
low
medium
Target Milestone: ---
Assignee: Adrian Likins
QA Contact: Red Hat Satellite QA List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-06 16:56 UTC by Diego
Modified: 2007-03-27 03:59 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-08-20 19:55:25 UTC


Attachments (Terms of Use)

Description Diego 2003-01-06 16:56:32 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; SunOS sun4u; en-US; rv:1.2.1) Gecko/20021217

Description of problem:
When registering a system with RH Network in Step2 when it prompts for username
and password, if you type an incorrect password then the system will not clear
the first password field but will only prompt you to retype the password on the
second field.

It could be the case that you typed it wrong the first time and by mistake you
retype the same wrong password the second time so now you are stuck with a bad
password.

Maybe clearing both password fields might be a better option when the two don't
match.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. open up2date
2. register with RH
3.
    

Additional info:

Comment 1 Adrian Likins 2004-08-20 19:55:25 UTC
current versions dont ask for a dup (except on reg)


Note You need to log in before you can comment on or make changes to this bug.